#popup-hp{
    position: fixed;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    background-color: rgba(0,0,0,0.8);
    z-index:10000;
}
#popup-hp #ct{
    margin-top:25px;
}
#popup-hp #ct #close-popup-hp{
    color:white;
    text-align:right;
    padding:5px 0px;
    font-weight:bold;
    font-size:20px;
    cursor:pointer;
    margin:auto;
}
#popup-hp #ct #ctp{
    display: block;
    margin:0px;
    padding:0px;
    text-align: center!important;
}
#popup-hp #ct #ctp a{
    display: block;
    text-decoration:none;
    margin:auto;
}
#popup-hp #ct #ctp img{
    width:auto;
    display: block;
    margin:auto;
    border:0px;
    padding:0px;
}
#popup-hp #ct #ctp img#popup-hp-img-plus{
    margin-top:10px;
}

@media (max-width:600px) {
    #popup-hp #ct #ctp a{
        width:100%!important;
    }
    #popup-hp #ct #ctp img{
        width:85%!important;
        height:auto!important;
    }
    #popup-hp #ct #ctp img#popup-hp-img-plus{
        width:35px!important;
    }
}
